#react-comments {
  grid-area: react-comments;
  min-width: 30vw;
  font-family: Lato, "Helvetica Neue", Arial, Helvetica, sans-serif;
}

header {
  padding: 0;
}

ul {
  list-style: none;
  padding: 0;
}

.App {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.Header {
  padding: 2em 2em 1em;
  position: static;
  display: flex;
  justify-content: space-between;
}

.CommentsList {
  padding: 0 2em;
  flex: 1;
  overflow-y: scroll;
}

.CommentsList .comments:first-child {
  margin-top: 1em;
}

.no-comments-placeholder {
  display: flex;
  align-items: center;
  height: 100%;
  text-align: center;
  flex: 1;
}

.text {
  font-weight: 500;
}

.close-icon {
  float: right;
}

.CommentForm {
  padding: 1em 2em;
}

.CommentForm form {
  display: flex;
}

.CommentForm form div.field {
  flex: 1;
  padding-right: 8px;
  margin: 0 !important;
}

.CommentForm form textarea#comment-textarea {
  resize: none;
}

.send-button-container {
  margin: auto;
}

.send-button-container .button {
  padding: 0.9em 1.5em;
  margin-top: 10px;
}

.helper-text {
  display: block;
  text-align: right;
  font-size: 0.8rem;
  font-weight: 500;
  color: grey;
}

.framework-logo {
  overflow: hidden;
  position: absolute;
  height: 100%;
  width: 100%;
}

.framework-logo img {
  position: absolute;
  right: -40%;
  top: -20%;
  filter: opacity(50%);
}

@media (min-width: 768px) {
  .framework-logo img {
    top: -40%;
  }
}
